CVE-2011-3199

NameCVE-2011-3199
DescriptionMultiple cross-site scripting (XSS) vulnerabilities in Domain Technologie Control (DTC) before 0.34.1 allow remote authenticated users to inject arbitrary web script or HTML via the (1) message body of a support ticket or unspecified vectors to the (2) DNS and (3) MX form, as demonstrated by the "Domain root TXT record:" field.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-2365-1
NVD severitylow (attack range: remote)
Debian Bugs637584

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
dtcsource(unstable)0.34.1-1low637584
dtcsourcelenny0.29.18-1+lenny2lowDSA-2365-1

Search for package or bug name: Reporting problems